

/* Mainmenu */
menu-activate="啟動";
menu-activate-for="啟動時間";
menu-deactivate="停止";
menu-active-for="啟動時間";
menu-infinitely="無限";
menu-end-at="將停止於";
menu-activated-since="已啟動";
menu-review-app="評論";
menu-quit-app="結束Theine";

/* Settings */
menu-settings="設定";
menu-autostart="登入後開啟";
menu-activate-at-start="開啟後直接啟動";
menu-activate-with-left-click="按左鍵啟動";
menu-allow-screensaver="允許螢幕保護程式";
menu-colored-icon="彩色圖示";
menu-acoustic-feedback="意見回饋";
menu-deactivate-on-screen-lock="鎖屏允許睡眠";
menu-deactivate-on-low-battery="電量不足時停用";

/* Notifications */
note-app-is-running-title="Theine正在執行";
note-app-is-running-text="您可以在選單列中找到它。";
note-button-ok="好";
note-left-click-activated="左鍵激活。 要再次訪問Theine的菜單，請右鍵單擊它。";

/* Growth */
note-app-review-title-prefix="您喜歡"; /* ... the app? */
note-app-review-text="您介意在App Store留下評論嗎？ 您的支持對我們意義重大。";
note-button-review="現在就留下評論吧";
note-button-cancel="不用了，謝謝";

/* Onboarding */
onboard-welcome-to="歡迎來到\n";
onboard-launch-button="我們走吧";

/* New */
enable="啟動";
enable-for="啟動時間";
enabled-for="啟動時間";
enabled-since="已啟動";
